cancel
Showing results for 
Search instead for 
Did you mean: 

Smart Bluetooth

tganesh
New Contributor

My Manufacturing group facing some issues with CYW20732S BLE module programming.

I am trying to replicate same programming system in my site but unable to find WICED-Smart-SDK-1.1.0-IDE-Installer from Cypress website.

Can somebody help getting me WICED-Smart-SDK-1.1.0-IDE-Installer.exe for Windows?

 

 

0 Likes
1 Solution
SheetalJ
Moderator
Moderator

Hi @tganesh ,

WICED Smart 1.1 is a very old version and is now deprecated. Please use the latest version available. 

View solution in original post

0 Likes
1 Reply
SheetalJ
Moderator
Moderator

Hi @tganesh ,

WICED Smart 1.1 is a very old version and is now deprecated. Please use the latest version available. 

View solution in original post

0 Likes